{
  "alfredsnippet" : {
    "snippet" : "uci show network.@wgpeer[-1]  # 檢視最近新增的 WireGuard 對等端設定",
    "uid" : "6004CE2F-2A7A-47EF-BED8-9D23F22C2F23",
    "name" : "檢視最近新增的 WireGuard 對等端設定",
    "keyword" : "showpeer"
  }
}